% plot SLSF simulation result
% call after running dc2dc.slx / dc2dc.mdl with the object dc2dc_ScopeData
function [out] = plot_paper_slsf(dc2dc_ScopeData)
    for i = 1 : 3
        figure;
        plot(dc2dc_ScopeData.time, dc2dc_ScopeData.signals(i).values);
        xlabel('Time (s)');
        ylabel(dc2dc_ScopeData.signals(i).title);
        axis tight;
    end
end